a#logolink{
	background-image: url(../imgs/logo_rahmen_hq.jpg);
	-webkit-background-size: 120px 120px;
	background-size: 120px 120px;
}

@media screen and (max-width:768px){
	a#logolink{
	-webkit-background-size: 100px 100px;
	background-size: 100px 100px;
	}
}

@media screen and (max-width:480px){
	a#logolink{
	-webkit-background-size: 60px 60px;
	background-size: 60px 60px;
	}
}


#logosmall{
	background-image: url(../imgs/lls_hq.jpg);
	-webkit-background-size: 130px 50px;
	background-size: 130px 50px;
}